<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="net.northking.cctp.device.db.dao.CdPcUserDao">


    <select id="queryUserByPC" resultMap="BaseResultMap" parameterType="String">
    select
    <include refid="Base_Column_List"/>
    from
    <include refid="Table_Name"/>
    <trim prefix="WHERE" prefixOverrides="AND" >
      <if test="deviceId != null">
        AND device_id = #{deviceId}
      </if>
    </trim>
    order by account_type asc
  </select>


  <!-- 请在本文件内添加自定义SQL语句 -->
</mapper>